body         { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
		background-color: #B0B0B0; 
               color: #303030;
               background-repeat: repeat; background-attachment: fixed; 
		background-image: None;}

a:link         { color: #0060C0; }
a:visited      { color: #003060; }
h1,h2,h3,h4,h5,h6      { color: #003060; }
img {border-style: none}
table {border-style: ridge; border-color: gray; margin-left:auto; margin-right:auto;}
tr {border-style: groove; border-color: gray;}
th {border-style: groove; border-color: gray;}
td {border-style: groove; border-color: gray;}

/* bigger sizes to be finger friendly */
input { min-height: 1cm; min-width: 1cm;}
select { min-height: 1cm;}

a.menu:active,a.smallmenu:active,a.menu:link,a.smallmenu:link
     { color: #0060C0; font-family:'Century Gothic', Arial; font-size: 0.8em;
               text-decoration: none; font-weight:
               bold;  }

a.menu:visited,a.smallmenu:visited    { font-family: 'Century Gothic', Arial; font-size: 0.8em;text-decoration: none;
               color: #003060; text-align: left; font-weight: bold }

a.menu:hover,a.smallmenu:hover      { color: #000000; font-family: 'Century Gothic', Arial;font-size: 0.8em;
               text-decoration: none; font-style:italic; font-weight: bold }

.heading     { font-family: 'MS Reference Sans Serif', Arial; font-size: 3em; text-align: 
               center; color: #003060; font-weight: bold; margin: 0px }
.nav         { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-align:left; color: #000000;}

/* RSS titles*/
.textdefault { font-family: "times new roman"; font-size: 1.5em; text-align:left; margin-bottom: 0px; color: #000000;} 
/*
.heading2    { font-family: Nadianne, Arial; text-decoration: underline; font-size: 1em; text-align: center; color: #000000;}
.news {font-family: "times new roman"; text-align:left; margin-bottom: 0px; font-size: 1.2em; margin-top: 0px; color: #000000;}
 */

.bottom     { font-family: "Times New Roman"; font-size: 0.8em; text-align: center; color: #000000; }
/*.smalltext   { font-family: "times new roman"; font-size: 1em; }*/
.rsslist	{padding: 0 0 15px 0; margin: 0 0 0 0;}
.rss		{margin: 0px 0px 0px 15px; padding: 0px 0px 0px 0px;}
.rssheader	{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; margin-bottom: 0px; margin-top: 0px; text-align: center;}
.rssicon,.rssicon:link,.rssicon:visited {color:white; background-color:#f60; border:2px outset #ffc8a4; text-decoration:none; 
font:bold 0.6em sans-serif; padding:0px 3px 0px 5px; letter-spacing:0;}

.rss, .tiny, a.smallmenu:hover, a.smallmenu:visited, a.smallmenu:active, a.smallmenu:link {font-size:0.6em}

.typeface {font-family: Terminal, Courier, "Courier New", "Times New Roman"; font-size: 1em;}
.linkname {font-family: Arial; font-size: 1em}
.center {text-align:center}


.textbox {    border-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin: 10px 10px 10px 10px;
	background-color: #C0C0C0;
	padding: 0px 10px;
}

.sidetextbox {    border-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin: 0px 5px 5px 5px;
	background-color: #E0E0E0;
	padding: 0px 0px;
}

.mainmenu {    border-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin: 0px 5px 0px 0px;
	background-color: #E0E0E0;
	padding: 0px 5px;
}

.bodydiv {    border-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin: 0px 5px 0px 0px;
	background-color: #E0E0E0;
	padding: 0px 5px;
}

.panoimage {
	float: left;
	margin: 0px 15px;
}

/* this makes tables flow correctly at low resolutions for things like images
td { display: inline-block; }
tr { display: inline; }
table { display: inline; }
*/

